.invalid-feedback {
  color: #dc3545;
  font-size: 80%;
}

.form-control.is-invalid {
  border-color: #dc3545;
  padding-right: calc(1.5em + 0.75rem) !important;
}

.working-process .active {
  box-shadow: 0px 0px 5px white;
  border: 1px solid white;
  background-color: #fc9928 !important;
}

.working-process .past {
  box-shadow: 0px 0px 5px white;
  border: 1px solid white;
  background-color: #28a745 !important;
}

.working-process .active i,
.working-process .past i {
  color: white;
}

.text-muted {
  color: #cccccc;
}

[hidden] {
  display: none !important;
}

.custom-file-label {
  border: 1px solid #808080;
  padding: 5px;
  color: white;
  background-color: #808080;
}

.custom-file-box {
  border: 1px solid #dddddd;
  border-left: 0px;
  padding: 5px;
  margin-left: -5px;
  min-width: 50%;
  cursor: pointer;
  /* border-radius: 0 5px 5px 0; */
}

.custom-file-label,
.custom-file-input :hover {
  cursor: pointer;
}

.label-detail {
  font-weight: bold;
  font-size: 18px;
  color: #808080;
  margin-top: -10px;
}
.label-detail.desc {
  font-size: 14px;
}

.loading-overlay {
  position: fixed; /* Sit on top of the page content */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* background-color: rgba(255, 255, 255, 0.637); */
  z-index: 10000; /* Specify a stack order in case you're using a different order for other elements */
  background-image: url(../../images/preloaders/5.gif);
  background-repeat: no-repeat;
  background-position: center;
}

.loading-overlay2 {
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* display: none; */
}
.star-required {
  color: #dc3545;
}
